0 Replies Latest reply on Sep 24, 2003 9:29 AM by Aaron Ehrensberger

    Xerces versions

    Aaron Ehrensberger Newbie

      Hi,

      I'm trying to allow jboss to load using its own xercesImpl.jar, but I'd like my application to load using xerces1.4.4.jar. I've found in this forum where it suggests deploying the other version of xerces in your application ear file, but I'm wondering....do I have to make any .xml file changes for the ear to pick it up? Where would I do that at? I think I'm still missing something.....

      Thanks for any help,
      alehrens